Package Details: scudcloud 2:1.63-1

Git Clone URL: https://aur.archlinux.org/scudcloud.git (read-only)
Package Base: scudcloud
Description: A Slack client for Linux
Upstream URL: https://github.com/raelgc/scudcloud
Keywords: chat
Licenses: MIT
Groups: messaging
Submitter: mherold
Maintainer: ainola
Last Packager: ainola
Votes: 54
Popularity: 2.141544
First Submitted: 2015-03-30 22:36
Last Updated: 2017-09-13 18:40

Pinned Comments

ainola commented on 2017-02-26 07:30

For spellchecking support, install the appropriate 'hunspell' package for your system (e.g. 'hunspell-en_US' for U.S. english).

Latest Comments

ainola commented on 2017-08-16 15:49

sgoody: I'm wondering if your qt5-webkit installation was broken if a reinstall fixed the issue. Another possibility would be if you were using a custom package that 'provides' qt5-webkit. Let me know if you end up discovering something.

gouranga commented on 2017-08-16 10:08

Same here with github issue 582. Scudcloud was complaining about a missing libQt5WebKit library. I manually installed qt5-webkit (though I see its listed as a dependency above) with yaourt and Scudcloud started working.

clearmartin commented on 2017-06-13 09:46

Yes, probably for all Arch users. There is presumably an incompatibility of pyqt 5.8.2 with qt 5.9. Here is an upstream bug of scudcloud: https://github.com/raelgc/scudcloud/issues/582

rlees85 commented on 2017-06-13 09:42

Is this segfaulting for anyone else? Doing it on two computers now after `pacman -Syu`

bin_bash commented on 2017-06-07 15:25

Not sure if anyone else is having this issue, but I can't middle-click to paste which is really annoying. I like to use both clipboards, and sometimes I just want to quickly copy something rather than doing the whole ctrl-c, ctrl-v. Is anyone else having this issue?

ainola commented on 2017-04-12 20:09

python-pyqt5 is already listed as a dep.

mentos1386 commented on 2017-04-12 18:59

If you encounter "ModuleNotFoundError: No module named 'PyQt5'" you should install "python-qt5". It should probably be added as dependency as well.

ainola commented on 2017-03-23 19:36

I've bumped up to the revision a7736b04311f21328e24525f0d5976f84c6962d4 to fix the hidden line on slack (reported here: https://github.com/raelgc/scudcloud/issues/540)

There's a possibility that slack will update internally and cause the bottom to become misaligned again. If that happens I just need to bump up the revision again, so no need to contact the maintainer of Scudcloud.

ainola commented on 2017-03-16 21:29

Thanks for the flag, @mittens2001; however, the latest release fixes an issue with the Qt4 version. As we're using the Qt5 branch, that fix is not included.

So I guess while it's technically correct that the number here is less than the number on github, rest assured that you're running the shiniest code that can be offered on Archlinux ;).

ainola commented on 2017-03-13 17:15

@bobbywilson0, It appears you're right. Scudcloud uses libnotify when available but does seem to have a fallback notification library (notify2.py). If anyone cares about having a libnotify-less installation, please raise a bug report to upstream.

All comments